#left{width:32.8%;float:left;padding:0;margin:0;}
#left #area-MenuMaterias, #left #area-Indicador{width:100%;}		
#mt-thumbs li > a > p{padding:5px 10px 5px 30px;overflow:hidden;}
#mt-thumbs li > a:hover > p{padding-left:45px;}
#mt-thumbs li.t{background:#596f6f;}
#mt-thumbs li.n{background:#0d9c6e;}
#mt-thumbs li.a{background:#7cb0f7;}
#mt-thumbs li.d{background:#7abe4f;}
#contentE {background:url(../Imagens/ico-titulo-noticias.png) top right #596f6f no-repeat;}
#contentE h4{background-image:none;color:#FFF;}
#contentE h4.b{background:url(../Imagens/seta-indicador.png) center left no-repeat;}
#contentE.t {background-color:#596f6f;}
#contentE.n {background-color:#0d9c6e;}
#contentE.a {background-color:#7cb0f7;}
#contentE.d {background-color:#7abe4f;}
#materias{
	width:100%;
	color:#3b5454;
	font-size:18px;
	background:#FFF;
	font-family: 'Segoe UI Light','Open Sans';
}
#materias #content {
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
#materias #content h1{margin:5px;font-size:22px;font-weight:normal;}
#materias #content h1.n{color:#0d9c6e;}
#materias #content h1.a{color:#7cb0f7;}
#materias #content h1.d{color:#7abe4f;}
#materias #content img + span{float:left;}
#materias #content img.v {float:left;margin-right:5px;border:2px solid #FFF;}
#materias #content img.v:hover {border:2px solid #7abe4f;}
#materias #content img.v + span{clear:none;width:71.445%;float:right;}

#materias-list {border-top:6px #769f14 solid;border-bottom:6px #769f14 solid;width:100%;background:#90b41d;overflow:hidden;}
#materias-list a{float:right;}
#materias-list a + a{margin-right:1px;}
#materias-list #materias-list-container a{float:none;}
#materias-list div, #materias-list ul li{font-family:'Open Sans','Segoe UI Light';color:#FFF;}
#materias-list-container li{list-style:none;background:#596f6f;padding:10px 0;font-size:16px;}
#materias-list-container li.n{background:#788a8a;}
#materias-list-container li p{padding:0px 15px;margin:0}
#topo-lista{background:url(../Imagens/ico-titulo-especialidades.png) center right no-repeat;padding:12px 70px 12px 10px;font-size:22px;margin-top:8px;float:left;}
div.rdpPG{font-size:18px;font-family:'Open Sans';color:#FFF;float:right;clear:both;padding:6px 30px;width:80px;background:#769f14;}
div.rdpPG input{padding:5px 8px;width:20px;font-size:16px;font-family:'Open Sans';background:rgba(255,255,255,0.3);border:none;color:#FFF;text-align:center;}
#materias-list-container{width:100%;margin:0;padding:0;float:left;clear:both;}
#materias .c-materia{width:100%;overflow:hidden;clear:both;}
#materias .c-materia img{float:left;margin:5px}
#materias hr{background:rgba(89,111,111,0.2);height:1px;border:none;margin:10px auto;width:80%;}